@charset "UTF-8";

/********************************************
TOP PAGE
********************************************/

#newcom h3,
#info h3 {
	background-color:#252525;
	color:#ffffff;
	font-size:18px;
	padding:10px;
		-webkit-border-radius:		3px 3px 0px 0px;
	 -khtml-border-radius:		3px 3px 0px 0px;
	   -moz-border-radius:		3px 3px 0px 0px;
	     -o-border-radius:		3px 3px 0px 0px;
	        border-radius:		3px 3px 0px 0px;
}
#newcom ul {
	
}
#newcom li {
	float: left;
	width: 325px;
	margin-bottom: 15px;
}
#newcom li:nth-child(odd) {
	margin-right:20px;
}
#newcom li img {
	float:left;
	clear:left;
	width:70px;
	height:70px;
}
#newcom li h5 {
	font-size:13px;
	font-weight:bold;
	margin-left:80px;
	margin-bottom:5px;
}
#newcom li p {
	margin-left:80px;
}
#newcom .more {
	clear:both;
	border-top:dotted 1px #cccccc;
	padding:10px 10px 0;
	text-align:right;
}


div.topbanners2 {
	border:solid 1px #000064;
	background-color:#eeeeee;
	margin-bottom:4px;
}
div.topbanners2 .info {
	background-color:#000064;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	padding:2px 10px;
}
div.topbanners2 p {
	padding:10px 50px;
	font-size:14px;
}

.enjp {
	position:absolute;
	top:20px;
	right:20px;
}
.enjp a {
	background: #BA0000;
	border-radius: 2px;
	color: #FFFFFF !important;
	display: block;
	margin: 0;
	padding: 3px 5px;
	color:#ffffff;
	font-size:11px;
}


/********************************************
New Member
********************************************/

#newmember {
	background:url(../newmember/images/worldmap.gif) no-repeat right top;
	padding-bottom:20px;
}
#newmember h3 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}

#newmember h4 {
	font-size:16px;
	font-weight:bold;
	margin:30px 0 10px;
	padding:0;
	color:#BA0000;
}
#newmember dl {
	margin-top:15px;
}
#newmember dt {
	font-size:14px;
	font-weight:bold;
}
#newmember dd {
	margin-left:1em;
	margin-bottom:0.8em;
}
#newmember .company {
	
}

#newmember .staff img {
	float:left;
}
#newmember .staff p {
	margin-bottom:40px;
}





/********************************************
Guidance
********************************************/

#guidance {
	padding-bottom:20px;
}

h3.course {
	margin:20px 0 10px;
	color:#3366cc;
	font-size:16px;
	font-weight:bold;
}
#guidance ul.course {
	clear:both;
}
#guidance ul.course li {
	width:19%;
	display:block;
	float:left;
	background-color:#6aa2da;
	color:#ffffff;
	padding:5px 0;
	text-align:center;
	margin-right:1%;
	line-height:18px;
	font-size:10px;
}
#guidance ul.course li:last-child {
	margin-right:0;
}
#guidance ul.course li.l1 {
	padding:14px 0;

}
#guidance div {
	margin:10px 0;
}
#guidance h4 {
	font-size:14px;
	font-weight:bold;
}
#guidance p {
	margin-bottom:15px;
}

h3.training {
	margin:20px 0 10px;
	color:#fb7b20;
	font-size:16px;
	font-weight:bold;
	clear:both;
}
#guidance ul.training li {
	width:25%;
	display:block;
	float:left;
	background-color:#fb7b20;
	color:#ffffff;
	padding:5px 0;
	text-align:center;
	margin-right:1%;
	line-height:14px;
}
#guidance ul.training li.l2 {
	padding:12px 0;
	line-hight:18px;
}
.movie {
	width:640px;
	margin:0 auto 20px!important;
	position:relative;
}

/**************************
	Company
****************************/

table#companytable
	{ width:100%;line-height:1.5;
 }
 table#companytable th{
	width:15%;
	padding:10px 30px 10px 0;
	text-align:right;
	vertical-align:top;
	background:#fff;
	border-bottom:1px solid #eee;
}
table#companytable td {
	width:85%;
	padding:10px 30px 10px 30px;
	vertical-align:top;
	background:#fff;
	border-bottom:1px solid #eee;
}


#privacy p {
	margin-bottom:1em;
}
.kjhhs {
	line-height: 160%;
}
#privacy  dl {
	margin-bottom: 2em;
}
#privacy  dt {
	color: #003366;
	font-weight: bold;
}
#privacy dd {
	margin: 0 0 0 20px;
}


/*
	-------------------------------------
	Smaller than standard 980 (devices and browsers)
	-------------------------------------
*/
@media only screen and (max-width: 980px) { 


}


/*
	-------------------------------------
	SMARTPHONE and IPHONE Landscape
	-------------------------------------
*/

@media only screen and (max-width: 768px) { 

	img.device {
		width:50%;
	}
	
	.movie {
		width:100%;
		margin:0 0 20px!important;
		height:auto;
	}
	.movie video {
		width:100%;
		height:auto;	
	}


}


@media only screen and (max-width: 480px) { 
	.col-half {
		float:none;
		width:100%;
	}
	
	table#companytable{ width:auto;line-height:1.5;}
	table#companytable th{ width:auto; padding:10px;text-align:left; vertical-align:top; background:#333; color:#fff; display:block;}
	table#companytable td{ width:auto; padding:10px; vertical-align:top; background:#fff; border-bottom:1px solid #eee; display:block;}
	
}